@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+HK:wght@100..900&family=Noto+Sans+SC:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
  font-family: 'Microsoft JhengHei';
  unicode-range: U+7db0, U+78A7, U+7B75;
  font-style: normal;
  font-weight: bold;
  src: local(MS Gothic), local(Yu Gothic), local(PMingLiU);
}

.editor * {
    font-family:  'Noto Sans HK', 'Noto Sans SC','Roboto', Arial, 微軟正黑體, 'Microsoft JhengHei UI', 'Microsoft JhengHei', 'Heiti TC', STHeitiTC, 新細明體, 'PMingLiU';
}

.editor p, .editor div, .editor a, .editor li, .editor td, .editor th, .editor h1, .editor h2, .editor h3, .editor h4, .editor h5, .editor h6 { margin:0px; padding:0px; color:#414141; font-size: 19px; word-wrap: break-word; white-space: normal; }

.editor p { line-height: 34px; }

.editor ul, .editor ol { margin: 0; }

.editor ul, .editor ol { padding-left: 25px; }

.editor img { border:none; }

.editor a, .editor a:link, .editor a:active, .editor a:visited { color:#558B6E; font-size: inherit; text-decoration: underline; }

.editor a:hover { color:#558B6E; }

.editor a.link, .editor a.link:link, .editor a.link:active, .editor a.link:visited, .editor a:hover {
	background-color: #7CAE7A;
	color: #ffffff;
	border-radius: 20px;
	text-align: center;
	line-height: 30px;
	letter-spacing: 0.19px;
	padding: 7px 50px;
	text-decoration: none;
	display: inline-block;
}

.editor a.link {
	margin-right: 20px;
}

.editor table.table-border, .editor table.table-border td, .editor table.table-border th { 
	border-collapse: collapse; 
	border: 1px solid #414141;
}

.editor td, .editor th { padding:3px; }

hr { border:none; height:1px; background-color:#CCCCCC; color:#CCCCCC; }

.editor .underline, .editor .underline * { text-decoration:underline; }

.editor table, .editor img { max-width: 100%; height: auto; }

.editor:after {
	clear: both;
    display: block;
    content: " ";
}

.editor .table-responsive-wrapper {
	width: 100%;
}

.editor .table-responsive-wrapper .table-responsive {

}

.editor .text-right {
	float: left;
	margin-right: 20px;
}

.editor .text-left {
	float: right;
	margin-left: 20px;
}

.editor .round-border {
	border-radius: 30px;
}

.editor .two-col,
.editor .three-col,
.editor .four-col {
	font-size: 0;
	white-space: nowrap;
}

.editor .two-col .col,
.editor .three-col .col,
.editor .four-col .col {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
}

.editor .two-col .col {
	width: 49%;
}

.editor .three-col .col {
	width: 32%;
}

.editor .four-col .col {
	width: 23.5%;
}

.editor .two-col .col + .col,
.editor .three-col .col + .col,
.editor .four-col .col + .col {
	margin-left: 2%;
}

.editor .title {
	color: #558B6E;
	font-size: 35px;
	line-height: 40px;
	padding-left: 40px;
	position: relative;
	padding-bottom: 20px;
}

.editor .title:before {
	content: '';
	position: absolute;
	left: -10px;
	top: -40px;
	width: 62px;
	height: 80px;
	background: url(img/decoration1.png) no-repeat left top;
}

.editor .title span {
	position: relative;
	z-index: 1;
}

.editor .title2 {
	color: #558B6E;
	font-size: 50px;
	line-height: 34px;
	line-height: 1.2em;
	padding-bottom: 20px;
}

@media screen and (max-width: 768px) {
	.editor .text-right,
	.editor .text-left {
		float: none;
		display: block;
		margin: 0 auto 20px;
	}

	.editor .two-col,
	.editor .three-col,
	.editor .four-col {
		white-space: normal;
	}

	.editor .two-col .col,
	.editor .three-col .col,
	.editor .four-col .col {
		display: block;
		width: 100%;
	}

	.editor .two-col .col + .col,
	.editor .three-col .col + .col,
	.editor .four-col .col + .col {
		margin-top: 20px;
	}

	.editor .two-col .col + .col,
	.editor .three-col .col + .col,
	.editor .four-col .col + .col {
		margin-left: 0;
	}
}

.editor .editor_title_1{
	font-weight: 600;
	font-size: 24px;
	line-height: 1.5em;
	letter-spacing: 0px;
	color: #558B6E;
}
.editor .tel_row, .editor .email_row{
	font-family: 'Noto Sans HK';
	box-sizing: border-box;
	padding-left: 51px;
	padding-top: 5px;
	padding-bottom: 1px;
	background-repeat: no-repeat;
	background-image: url('../img/icon_tel.svg');
	background-position-x: 0px;
	background-position-y: 1px;
	background-size: 40px;
	min-height: 40px;
	text-decoration: none;
}
.editor .email_row{
	background-image: url('../img/icon_email.svg');
	background-position-x: 0px;
	background-position-y: 1px;
	background-size: 40px;
	min-height: 40px;
}
.editor .tel_row + .email_row, .editor .email_row + .tel_row, .editor .tel_row + .tel_row, .editor .email_row + .email_row{
	margin-top: 10px;
}

hr{
	background-color: rgba(112, 112, 112, 0.3);
}


.editor ol.list_style_1{
	display: inline-block;
	display: block;
	list-style: none;
	list-style-type: none;
}
.editor ol.list_style_1 {
	counter-reset: ol;
	padding-left: 37px;
	text-indent: -37px;
}

.editor ol.list_style_1 > li {
	counter-increment: ol;
	letter-spacing: 0.19px;
	line-height: 2em;
}
.editor ol.list_style_1 > li:before {
	content: counter(ol);
	position: static;
	margin-top: 0.2em;
	left: 0;
	/* min-width: 25px;
	min-height: 24px; */
	text-align: left;
	color: #fff;
	box-sizing: border-box;
	padding: 0 0.5px;
	flex-shrink: 0;
	margin-right: 25px;
	display:inline-block;
	vertical-align: top;
	text-indent: 0px;
	color: rgba(85, 139, 110, 1);
	font-family: 'Poppins';
	font-size: 19px;
	line-height: 32px;
}
.editor ol.list_style_1 > li + li {
	margin-top: 0px;
}
.editor ul.list_style_1{
	list-style-position: inside;
    padding-left: 0;
    padding-left: 30px;
    text-indent: -27px;
}
.editor ul.list_style_1 > li {
	letter-spacing: 0.19px;
	line-height: 2.05263157em;
}
.editor ul.list_style_1 > li::marker {
	color: rgba(255, 183, 3, 1);
}


.editor .title4 {
  color: #558B6E;
  font-size: 42px;
  line-height: 54px;
  padding-bottom: 20px;
}
.editor table >tbody >tr > td a, .editor table >thead >tr > th a, .editor table >tbody >tr > th a, .editor table >thead >tr > td a{
	word-break: break-all;
}



.editor .title3 {
  color: #558B6E;
  font-size: 24px;
  line-height: 34px;
  padding-bottom: 17px;
}

.editor .table-custom1 {
    overflow: hidden;
}
.editor .table-custom1 tbody{
  border-radius: 10px;
}
.editor .table-custom1 tbody tr{
}
.editor .table-custom1 tbody tr td{
    padding: 13px 19px 9px;
}
.editor .table-custom1 tbody tr:nth-child(1){
  background-color: #7CAE7A;
}
.editor .table-custom1 tbody tr:nth-child(1) td{
  letter-spacing: 0.2px;
  color: #FFFFFF;
  font-weight: 400;
  font-size: 20px;
  line-height: 32px;
}
.editor .table-custom1 tbody tr:nth-child(2n+2){
  background-color: #F5F5F5;
}
.editor .table-custom1 tbody tr:nth-child(2n+3){
  background-color: #ECECEC;
}
.editor .table-custom1 tbody tr:nth-child(1) td:nth-child(1){
  border-radius: 20px 0 0 0;
}
.editor .table-custom1 tbody tr:nth-child(1) td:nth-last-child(1){
  border-radius: 0 20px 0 0;
}
.editor .table-custom1 tbody tr:nth-last-child(1) td:nth-child(1){
  border-radius: 0 0 0 20px;
}
.editor .table-custom1 tbody tr:nth-last-child(1) td:nth-last-child(1){
  border-radius: 0 0 20px 0;
}
